@charset "utf-8";
* {
    margin: 0;
    padding: 0;
}

body {
  /*  background: url("img/misty-mountains-bg3.jpg") no-repeat scroll center bottom #FFFFFF; */
  background: url("img/rr-page-bg-bottom-g.png") repeat-x center bottom #FFFFFF;
    color: #424242;
    font: 62.5% Georgia,"Times New Roman",Times,Serif;
    text-align: left;

}

img {
border:0;
}

#header {
  /*  */background: url("img/rr-page-bg-g.png") repeat-x center -294px #FFFFFF; 
padding-bottom:20px;
z-index:5;
}

#logo {
position:relative;
height:130px;
margin: 0 auto;
width:960px;
}
#logo img {
position:absolute;z-index:3;margin-top:18px;
margin-left: -10px;
}

#logo span {
display:block;
width:185px;
position:absolute;
right:0;
color:#ccc;
text-align:center;
font-size:1.2em;
margin-top:28px;
}

#logo span a {
color:#ccc;
text-decoration:none;
}

#logo span b {
font-size:170%;
font-weight:100;
}

a.button {
-moz-border-radius: 15px;
border-radius: 15px;
background-color:#aaa;

/*border:1px solid #3dc3f5; */
display:block;
text-align:center;
padding:4px 10px;
margin-bottom:5px;
color:#fff;
text-decoration:none;

}

#logo span a.button { color:#fff; }

#page{
min-height:600px;

}
#content ul {
margin-left:40px;
    line-height: 1.5;
    padding-bottom: 15px;
}

#content {
    overflow: hidden;
    padding: 0 40px 0 0;
    width: 585px;
    float:left;
}

#rightbar {
    float: right;
    padding-left: 30px;
    width: 300px;
border-left:1px #ccc dotted;
min-height:300px;
}
#content a,#footer a {
color:#00acec;
font-weight:bold;
}

#show {
margin: 0 auto;
width:960px;
border:4px solid #aaa;
height:320px;
background-color:black;
clear:both;
}

#content p,#rightbar p {
    clear: left;
    line-height: 1.5;
    padding-bottom: 15px;
}

#page {
margin: 0 auto;
width:960px;
font-size:1.4em;
}
#footer {
   clear: both;
    color: #fff;
    font-size: 1.4em;
    height: 200px;
    line-height: 1.5;
    margin: 0px auto 0;
    padding-top: 80px;
    /*text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8);*/
    width: 960px;
    }


#secondmenu li {

    border-left: 0 none;
    display: block;
    float: left;
    margin-right: 0px;
    padding-left: 0;
    text-align: left;
    width: 140px;
}




#navigate {
display:none;
}

#secondmenu a {
/*
-moz-border-radius: 15px;
background-color:#EE80BD;
color:#ccc;
border:2px solid #ffbc73;
opacity:.5;
color:#ffbc73;
text-align:center;
*/

    color: #fff !important;
    display: block;
  /*  font-family: verdana;*/
    font-size: 80%;
 /*   font-variant: small-caps !important;*/
    font-weight: 100;
    margin-bottom: 5px;
    padding: 4px 10px;
    text-align: left;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0, 172, 235, 0.95);
}

#wXbody {
background: url("img/weatherbg.png") no-repeat -5px -20px #FFFFFF;
padding-bottom:15px;
}

#photos {
width:300px;
overflow:hidden;
}

#photos a{
display:block;
float:left;
width:82px;
height:82px;
border:4px solid #aaa;
margin:0 10px 10px 0;
overflow:hidden;
}

#secondmenu a:hover {
opacity:.8;
}

p.motto {
clear:both;
height:20px;
}

#footer a {
color:#fff;
}

h1,h2 {
color:#aaa;
font-weight:200;
 font-variant: small-caps !important;
  letter-sapcing:1px;
  line-height:1.3em;
  margin-bottom:15px;
  font-size:2em;
}

h2 {
font-size:1.8em;
clear:both;
}

q {
font-style:italic;
font-size:110%;
color:gray;
}

div.testimonials {

border-bottom:2px dotted #D3BA85;
margin-bottom:20px;
}


div.testimonials p {

font-style:italic;


}

div.testimonials p.tabth {
padding-left:50px;
}


#rightbar h2{
font-size:120%;
}

#rightbar a {
color:#fff;
}
#rightbar li { margin-bottom:10px}
#rightbar ul {
    line-height: 1.3;
    margin-left: 20px;
    padding-bottom: 15px;
}

/* menu */
/*
#menu {
display:block;
border:4px solid #ffbc73;
margin-top:5px;
background-color:#ffbc73;

padding-left:6px;
margin: 0 auto;
width:954px;
overflow:hidden;
}
*/

#menu {
  /*  -moz-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;

    background-color: #000000;*/
 border: 0 solid #FFFFFF;
    display: block;
    height: 40px;
    margin: 0 auto;
    overflow: hidden;
    padding-left: 0px;
    width: 990px;
}


#menu li{
float:left;
list-style-type:none;
}
#menu a {
font-size:1.4em;
display:block;
background-color:#aaa;
padding:4px 10px;
margin:4px 8px 8px 0;
text-decoration:none;
border-radius: 15px;
-moz-border-radius: 15px;
/* text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8);*/
 color:#EE80BD;
 font-variant: small-caps !important;
 color:white;
}


/* Trip advisor hack */
#TA_rated521 {height:124px;}
#TA_rated521 ul {
background:white url(img/trip-advisor-bedarra.png) no-repeat;
width:150px;
margin:10px;
display:block;
list-style:none;
}
#TA_rated521 li {}
#30cEFZEK4x1 {margin:0; text-align:center;}
#TA_rated521 a {

    display: block;
    font: bold 11px Verdana,"Bitstream Vera Sans",Arial,Helvetica,sans-serif;
    padding: 0 8px;
    color:black;
    padding-top:64px;
    text-align:center;
}


#menu a.active,#menu a:hover {
background-color:#EE80BD;
color:white;

}


@media screen and (-webkit-min-device-pixel-ratio:0) {
#menu,#secondmenu {font-size:1.1em;}
h1 {font-size:2.2em;}
#menu a {margin:4px 8px 4px 0;}
}



/**
Stylesheet: Slideshow.css
	CSS for Slideshow.

License:
	MIT-style license.

Copyright:
	Copyright (c) 2008 [Aeron Glemann](http://www.electricprism.com/aeron/).
	
HTML:
	<div class="slideshow">
		<div class="slideshow-images" />
		<div class="slideshow-captions" />
		<div class="slideshow-controller" />
		<div class="slideshow-loader" />
		<div class="slideshow-thumbnails" />
	</div>
	
Notes:
	These next five rules are required for Slideshow to work correctly.
	Override at your own risk.
*/

.slideshow {
	display: block; position: relative; z-index: 0;
}
.slideshow-images {
	display: block; overflow: hidden; position: relative;
}		
.slideshow-images img {
	display: block; position: absolute; z-index: 1;
}		
.slideshow-thumbnails {
	overflow: hidden;
}
.slideshow-thumbnails ul {
	left: 0; position: absolute; top: 0; width: 100000px;
}

/**
HTML:
	<div class="slideshow-images">
		<img />
		<img />
	</div>
	
Notes:
	The images div is where the slides are shown.
	Customize the visible / prev / next classes to effect the slideshow transitions: fading, wiping, etc.
*/

.slideshow-images {
	height: 980px; width: 360px;
}		
.slideshow-images-visible { 
	opacity: 1;
}	
.slideshow-images-prev { 
	opacity: 0;
}
.slideshow-images-next { 
	opacity: 0;
}
.slideshow-images img {
	float: left; left: 0; top: 0;
}	

/**
Notes:
	These are examples of user-defined styles.
	Customize these classes to your usage of Slideshow.
*/

.slideshow {
	height: auto; margin: 0 auto; width: 980px;
}
.slideshow a img {
	border: 0;
}

/**
HTML:
	<div class="slideshow-captions">
		...
	</div>
	
Notes:
	Customize the hidden / visible classes to affect the captions animation.
*/

.slideshow-captions {
	background: #000; bottom: 0; color: #FFF; font: normal 12px/22px Arial, sans-serif; left: 0; overflow: hidden; position: absolute; text-indent: 10px; width: 100%; z-index: 10000;
}
.slideshow-captions-hidden {
	height: 0; opacity: 0;
}
.slideshow-captions-visible {
	height: 22px; opacity: .7;
}

/**
HTML:
	<div class="slideshow-controller">
		<ul>
			<li class="first"><a /></li>
			<li class="prev"><a /></li>
			<li class="play"><a /></li>
			<li class="next"><a /></li>
			<li class="last"><a /></li>
		</ul>
	</div>
	
Notes:
	Customize the hidden / visible classes to affect the controller animation.
*/

.slideshow-controller {
	background: url(img/controller.png) no-repeat; height: 48px; left: 50%; margin: -24px 0 0 -122px; overflow: hidden; position: absolute; top: 50%; width: 244px; z-index: 10000;
}
.slideshow-controller * {
	margin: 0; outline: none; padding: 0;
}
.slideshow-controller-hidden { 
	opacity: 0;
}
.slideshow-controller-visible {
	opacity: 1;
}
.slideshow-controller a {
	background: url(img/controller-controls.png) no-repeat -47px 0; cursor: pointer; display: block; height: 18px; left: 112px; overflow: hidden; position: absolute; top: 15px; width: 20px;
}
.slideshow-controller a.active {
	background-position: -47px -18px;
}
.slideshow-controller li {
	list-style: none;
}			 
.slideshow-controller li.first a {
	background-position: 0 0; left: 36px; width: 19px;
}
.slideshow-controller li.first a.active {
	background-position: 0 -18px;
}
.slideshow-controller li.prev a {
	background-position: -19px 0; left: 68px; width: 28px;
}
.slideshow-controller li.prev a.active {
	background-position: -19px -18px;
}
.slideshow-controller li.play a {
	background-position: -67px 0;
}
.slideshow-controller li.play a.active {
	background-position: -67px -18px;
}
.slideshow-controller li.next a {
	background-position: -87px 0; left: 148px; width: 28px;
}
.slideshow-controller li.next a.active {
	background-position: -87px -18px;
}
.slideshow-controller li.last a {
	background-position: -115px 0; left: 189px; width: 19px;
}
.slideshow-controller li.last a.active {
	background-position: -115px -18px;
}

/**
HTML:
	<div class="slideshow-loader" />
	
Notes:
	Customize the hidden / visible classes to affect the loader animation.
*/

.slideshow-loader {
	background: url(img/loader.png); height: 30px; right: 2px; position: absolute; top: 2px; width: 30px; z-index: 10001;
}
.slideshow-loader-hidden {
	opacity: 0;
}
.slideshow-loader-visible {
	opacity: 1;
}

/**
HTML:
	<div class="slideshow-thumbnails">
		<ul>
			<li><a class="slideshow-thumbnails-active" /></li>
			<li><a class="slideshow-thumbnails-inactive" /></li>
			...
			<li><a class="slideshow-thumbnails-inactive" /></li>
		</ul>
	</div>
	
Notes:
	Customize the active / inactive classes to affect the thumbnails animation.
	Use the !important keyword to override FX without affecting performance.
*/

.slideshow-thumbnails {
	bottom: -55px; height: 55px; left: 0; position: absolute; width: 100%;
}
.slideshow-thumbnails * {
	margin: 0; padding: 0;
}
.slideshow-thumbnails li {
	float: left; list-style: none;
}
.slideshow-thumbnails a {
	display: block; float: left; outline: none; margin: 5px 5px 0 0; padding: 5px;
}
.slideshow-thumbnails a:hover {
	background-color: #FF9 !important; opacity: 1 !important;
}
.slideshow-thumbnails img {
	display: block;
}
.slideshow-thumbnails-hidden {
	background-color: #FFF; opacity: 0;
}
.slideshow-thumbnails-inactive {
	background-color: #FFF; opacity: .5;
}
.slideshow-thumbnails-active {
	background-color: #9FF; opacity: 1;
}


.flag {
	width: 1px;
	height: 11px;
	background:url(img/flags.png) no-repeat;
	overflow:hidden;
	padding-left:15px;
	margin-right:5px;
	display:block;
	float:left;
}

.flag.f-au {background-position: -16px 0}


.flag.Chinese {background-position: -32px 0}
.flag.German {background-position: -48px 0}
.flag.Spanish {background-position: 0 -11px}
.flag.French {background-position: -16px -11px}
.flag.Italian {background-position: -32px -11px}
.flag.Japanese{background-position: -48px -11px}
.flag.Korean {background-position: 0 -22px}
.flag.Portuguese {background-position: -16px -22px}
.flag.Russian {background-position: -32px -22px}




/*////////////////////////////
//                          //
//        QuickBox          //
//                          //
////////////////////////////*/


#qbOverlay
{
display: none;
position: absolute;
z-index: 100;
left: 0;
top: 0;
background-color: #000;
cursor: pointer;
}

#qbBox
{
display: none;
position: absolute;
left: 50%;
z-index: 101;
background-color: #fff;
}

#qbStage
{
position: relative;
z-index: 103;
height: 100%;
}

#qbBottom
{
position: relative;
z-index: 102;
background-color: #fff;
height: 45px;
padding: 0 10px;
margin-bottom: -45px;
font-size:1.3em;
}

#qbClose
{
display: block;
float: right;
width: 66px;
height: 22px;
background: transparent url(img/close.gif) no-repeat center;
cursor: pointer;
}


#qbPrev, #qbNext
{
position: absolute;
z-index: 104;
width: 50%;
height: 100%;
outline: none;
display: block;
}

#qbNext
{
left: 50%;
}


#qbPrev:hover	{ background: transparent url(img/prev.gif) no-repeat 0% 15%;   }
#qbNext:hover	{ background: transparent url(img/next.gif) no-repeat 100% 15%; }



#qbBox .loading
{
background: #fff url(http://c759843.r43.cf2.rackcdn.com/css/img/loading.gif) no-repeat center;
}

#qbCaption
{
color: #666;
font-size: 0.8em;
font-weight: bold;
}

#qbCounter
{
font-family: "Trebuchet MS";
color: #aaa;
font-size: 0.8em;
font-weight: bold;
}


#secondmenu {
text-align:center;
}


#show  { width:960px; height:320px; background:url(http://c759843.r43.cf2.rackcdn.com/css/img/loading.gif) center center no-repeat #fff; position:relative; }
#progress { position:absolute; width:100%; text-align:center; color:#fff; top:69%; }

/* Trip advisor */
	#TA_rated510  a {
	display:block;
		background: white url(http://c759843.r43.cf2.rackcdn.com/css/img/trip-advisor-bg.png) no-repeat center center;
	  padding: 70px 10px 10px 5px;
    width: 140px;
    text-align:center;
    margin:0 auto 10px auto;
	
    color: #000;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
    font-family: Verdana,"Bitstream Vera Sans",Arial,Helvetica,sans-serif;
}
#TA_rated510  a:hover { text-decoration:underline; }

.imgleft{float:left;border:4px solid #aaa;margin:0 20px 10px 0;}

.imgright{float:right;border:4px solid #aaa;margin:0 0 10px 20px;}

#content p {
    clear: none;
}

#TA_rated521 {
margin-left:-10px;
float:left;
}

#booksocial {
float:right;
width:100px;
padding-top:20px;
}

#booksocial div.___plusone_0 {
margin-top:0px;
}
#booksocial div.fb-like {
margin-top:0px;
}
#booksocial iframe {
margin-top:8px;
}


#galleryenvelope {
clear:both;

}

.cl { clear:both;}

/* header menu changes */

#menu a {
    background-color: #FFFFFF;
    border-radius: 0px;
    color: #AAAAAA;
    display: block;
    font-size: 12.5px;
    font-variant: small-caps !important;
    margin: 4px 8px 8px 0;
    padding: 4px 10px;
    text-decoration: none;
    white-space:nowrap;
}

#menu a.active, #menu a:hover {
    background-color: #FFFFFF;
    border-bottom: 2px solid #EE80BD;
    color: #666666;
}

#footer {
height:200px;
width:960px;
overflow:hidden;
position:relative;
margin-top:-80px;
padding-top:20px;
}

#secondmenu a {text-shadow:none;}
#secondmenu {
position:absolute;
left:300px;
top:60px;
width:600px;
}

#footer p {
position:absolute;
left:300px;
top:140px;
border-top:1px solid #fff;
width:600px;
padding-top:10px;
padding-left:10px;
font-size:80%;
}


#flogo {
position:absolute;
top:62px;
}


#menu a.last{margin-right:0;}

#menuwrap {
width:960px;
overflow:hidden;
text-align:center;
margin:0 auto;
}

#vrlist p {float:left;
margin-right:40px;
}

#galleryenvelope { margin-top:20px;}



/* slide horizontal show */

#newslidebox {
    margin-left: 0px;
    width: 960px;
}


#byslidemenu {
    height: 320px;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 960px;
}

#hsm1,#hsm2,#hsm3,#hsm4,#hsm5 {
    height: 320px;
    left: 0;
    position: absolute;
    width: 566px;
    overflow:hidden;
}

#hsm2,#hsm3,#hsm4,#hsm5 {
    border-left: 4px solid #AAAAAA;
 
}

#hsm1 img,#hsm2 img,#hsm3 img,#hsm4 img {
top:0;
   position: absolute;

}

#hsm1 div,#hsm2 div,#hsm3 div,#hsm4 div,#hsm5 div {
    background: url("img/ss-names4.png") no-repeat scroll 0 -10px transparent;
    float: left;
    height: 320px;
    position: absolute;
    width: 40px;
    z-index: 99;
}

#hsm1 div {
background-position: -40px -10px;
}

#hsm2 div {
background-position: -80px -10px;
}

#hsm3 div {
background-position: -120px -10px;
}


#hsm4 div {
background-position: -156px -10px;
}

#xshow  { width:960px; height:320px; position:relative; margin: 0 auto; border:4px solid #aaa;z-index: 0;margin:0 auto;}


#secondmenu a {
margin-bottom:0;
}


@media print {

#header, #rightbar, #secondmenu,p.motto,#footer {display:none;}
a,#footer,body{ color:black;background:white;text-shadow:none;}

#footer {width:585;height:auto;margin:0}
#content {padding-bottom:50px;}
}
